html, body {
margin: 0;
padding: 0;
width: 100%;
height: 100%;
/*padding-bottom: 40px;*/
}
body {
/*position: relative;*/
height: auto !important;
height: 100%;
margin: 0 !important;
min-width: 1086px;
min-height: 100%;
border: 0;
font-family: Arial,Tahoma,Sans-Serif;
font-size: 13px;
}
table {font-size:13px;}

/*#head{
display : block;
left : 0;
height : 130px;
overflow : auto;
background-repeat:no-repeat;
text-decoration : none;
padding:10px 5px 10px 5px;
}*/

#content {
padding-bottom: 40px;
float: left;
width: 58%;
font-size: 14px;
margin-left: 0px;

}

#content a
{
color: #037DD3;
}
.column_4{
padding-left:40px;
}
#leftmenu
{
float: left;
margin-right: 25px;
width: 16%;
margin-left: 5px;
}
#leftmenu a
{
color: #037DD3;
font-family: Tahoma;
}
#rightmenu
{
margin-right:5px;
float:left;
width:16%;
}
#rightmenu a
{
color: #037DD3;
font-family: Tahoma;
}
#leftblock
{
border-top:4px solid #FF8000;
width:78%;
float:left;
padding-top:10px;
padding-left:3px;
margin-right:300px;
text-align: left;
line-height: 1.3;
clear:both;
}
.leftpodblock{
float:left;
width:65%;
font-family: Tahoma;
font-size: 10pt;
line-height: 1.3;
}
.leftpodblock h3{
color:#FF8000;
font: bold 17px arial, "arial black", sans-serif;
}
.leftpodblock span{
text-align:justify;
}
.leftpodblock a{
text-decoration: none;
font-weight: bold;
color: #037DD3;
font-family: Tahoma;
font-size: 10pt;
line-height: 1.3;
}
.leftpodblock p{
font-family: Tahoma;
font-size: 10pt;
line-height: 1.3;
}
.rightpodblock {
float:right;
width:30%;
padding-right:20px;
}
.rightpodblock  a
{
font: 14px arial, "arial black", sans-serif;
text-decoration:none;
font-weight:bold;
color:#037DD3;
display:block;
margin:5px;
}
#rightblock
{
float: left;
position: absolute;
right: 10px;
top: 227px;
float:right;
text-align:center;
width:250px;
}
#namerazdel
{
width:99%;
color:white;
font : bold 17px Arial, Tahoma, Sans-Serif;
background-color:#4577A9;
padding:5px;
margin-top:5px;
margin-bottom:5px;
}
.zag
{
font: bold 13px Verdana,Arial,sans-serif;
color: white;
/*text-align: center;*/
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
}
.nameblock
{
background-color: #4577A9;
font: bold 13px Verdana,Arial,sans-serif;
color: white;
text-align: left;
padding-top: 4px;
padding-bottom: 5px;
padding-left: 5px;
}
#logometro
{
text-align:center;
}
#logometro h1
{
font-size:22px;
}
#miniblock
{
text-align:center;
}
#centr_col h1
{
width:99%;
color:white;
font : bold 17px Arial, Tahoma, Sans-Serif;
background-color:#4577A9;
padding:5px;
margin-top:5px;
margin-bottom:5px;
}
.spisokokrug
{
text-align:left;
margin-left:20;
}
.spisokokrug a
{
color:#666 !important;
text-decoration:none;
}
.spisokokrug p
{

color:#666 !important;
}
.spisokokrug a:hover
{
color:#FF8C00 !important;
text-decoration:underline;
}
.spisokokrug p:hover
{
color:#FF8C00 !important;
}

/*----------------------------------------NEWS---------------------------------------------*/
.line {
border : 0;
background-color : #ff8000;
height : 5px;
margin: 0px;
}
.linemin {
border : 1px;
margin-left : 8px;
margin-bottom : 2px;
width : 98%;
border-style : dotted;
}
#othernews li
{
margin-top:5px;
color:#FF8C00;
}
#othernews li a
{
color:#4577A9;
/*text-decoration:none;*/
font : normal 13px Arial, Tahoma, Sans-Serif;
}

#list {
max-width : 100%;
min-width:350px;
}
#list .title {
font : 28px/30px Arial, Tahoma, San-sSerif;
margin-left : 10px;
}
#context {
font:18px	Arial, Tahoma, Sans-Serif;
max-width : 100%;
min-width:250px;
}
#context a{
color: #037DD3;
text-decoration: none;
}
#context p {
margin-top: 2px;
}
#context h3 {
font-size: 1em;
font-style: normal;
font-weight: normal;
margin: 0;
outline: 0;
padding: 0;
vertical-align: baseline;
}
#page {
margin-left: 8px;
float: left;
max-width: 75%;
min-width: 250px;
}

#reklama {
float:left;
padding : 0 10px 0 10px;
max-width : 18%;
}
.gorodinform {
border : 0;
font-size : 1em;
font-style : normal;
font-weight : normal;
margin : 0;
outline : 0;
padding : 0;
text-decoration : none;
vertical-align : baseline;
list-style : none;
list-style-type : none;
list-style-position : outside;
list-style-image : none;
}
.gorodkursk {
max-width : 70%;
min-width : 250px;
float : left;
list-style : none;
list-style-type : none;
list-style-position : outside;
list-style-image : none;
}
.newson {
vertical-align: top;
width : 100%;
float : left;
line-height : 18px;
margin-bottom : 10px;
overflow : hidden;
min-width : 250px;
}
.top {
border-top : 1px solid #ccc;
}
.razdel {
background-color: #104E8B;
color : white;
display : inline-block;
font-size : 24px;
font-weight : normal;
margin : 0 0 13px;
padding : 8px 20px 9px;
}
.razdellink {
color : white !important;
text-decoration : none;
}
.mininews-list {
list-style : none;
padding-left : 10px;
}
.mininews {
/*width : 70%;*/
float : left;
}
.minipic {
border:none;
float : left;
}
.mininews-section {
max-width : 100%;
min-width : 250px;
list-style : none;
list-style-type : none;
list-style-position : outside;
list-style-image : none;
display: block;
margin-left:10px;
padding:0px;
float : left;
}
.mininews-section img {
padding : 0 10px 5px 10px;
position : relative;
top : 2px;
border:none;
}
.mininews-section a {
color : #037dd3;
text-decoration : none;
}
.mini-section-title {
}
.mini-section-text {
font-size : 10pt;
line-height : 1.3;
display:inline-block;
width:70%;
}
.mini-section-titleadd {
font-size : 10pt;
line-height : 1.0;
color : #037eee;
}
.other-mininews {
text-decoration : none;
float:left;
width:30%;
text-align : left;
}
.other-mininews ul {
list-style-type : circle;
list-style-position : outside;
list-style-image : none;
}
.other-mininews-section {
padding : 0px 0px 10px 0;
}
.mininews-general {
overflow : hidden;
width : 100%;
margin-bottom : 4px;
border-bottom: 1px dotted;
}
.minipic-general {
width:240px;
display : inline;
float : left;
padding : 0 10px 5px 10px;
position : relative;
top : 2px;
clear : left;
}
.minitext-general {
width:60%;
min-width:200px;
margin-left : 0;
float : left;
clear : right;
overflow : hidden;
}
.mini-general-title {
}
.mini-general-text {
font-size : 10pt;
line-height : 1.3;
}
.name {
font : 30px arial;
color : black;
display : block;
margin-left : 8px;
}
.generalPost {
border-bottom : 10px;
}
.generalPost p{
font: 13px Arial, Tahoma, Sans-Serif;
}
.generalPost img {
padding-left : 10px;
padding-right : 10px;
float : left;
}
#featuredPost {
margin-left: 8px;
float : left;
width: 78%;
min-width: 250px;
/*clear:left;*/
}
.featuredDetails {
font : 12px Arial, Tahoma, Sans-Serif;
color : #666;
}
#featuredPost p {
margin-top : 2px;
font : 13px Arial, Tahoma, Sans-Serif;
}
#featuredPost h3 {
font: 18px	Arial, Tahoma, Sans-Serif;
margin : 0;
outline : 0;
padding : 0;
vertical-align : baseline;
}
#featuredPost p {
font : 13px Arial, Tahoma, Sans-Serif;
}
#featuredPost a {
color : #037dd3;
text-decoration : none;
}
.innerPost {
overflow : hidden;
padding-top : 10px;

}
.innerPost img {
padding-left : 10px;
padding-right : 10px;
float : left;
border:none;
}
.innerPost p{
/*font: 13px/18px Arial, Tahoma, Sans-Serif;
display: inline-block;
width:70%;*/
}
.minipic-general img
{
border:none;
}
#nPager {
text-align : center;
}
#nPager .wp-pagenavi {
margin : 15px 0 15px 0;
}
#nPager .wp-pagenavi a, #nPager .wp-pagenavi a:visited, #nPager .wp-pagenavi a:link {
border : none;
background : none;
text-decoration : none;
font-size : 12px;
padding : 2px 4px;
margin : 5px 9px;
color : #413f36;
}
#nPager .wp-pagenavi a:hover, #nPager .wp-pagenavi span.current, #nPager .wp-pagenavi a:active {
border : none;
background : none;
text-decoration : none;
font-size : 12px;
padding : 2px 4px;
margin : 5px 9px;
color : #ff0000;
}
#nPager .wp-pagenavi span.current {
border-bottom : none;
background-color : #ff8000;
color : white;
}
#nPager .wp-pagenavi a.last, #nPager .wp-pagenavi a.first {
font-size : 16pt;
color : #ff8000;
}
#nPager .wp-pagenavi a.previouspostslink, #nPager .wp-pagenavi a.nextpostslink {
color : #ff8000;
border : none;
text-align : center;
font-size : 16pt;
font-weight : bold;
margin-bottom : 0;
margin-left : 0;
margin-right : 0;
padding : 0;
position : relative;
}
#nPager.wp-pagenavi a.easypage {
text-decoration : none;
border : none;
font-size : 16px;
padding : 5px 9px;
margin : 2px;
background : none;
}
#nPager .wp-pagenavi span.pages, #nPager .wp-pagenavi span.extend {
border : none;
font-size : 12pt;
padding : 5px 9px;
margin : 2px;
background : none;
}
/*----------------------------------------NEWS---------------------------------------------*/
.button_a{
   text-decoration: none;
   margin: 0 auto;
}
.button, .button:visited{
   display: inline-block;
   border: 1px solid #a14600;
   background: #f06424;
   background: -webkit-gradient(linear, left top, left bottom, from(#e8aa69), to(#f06424));
   background: -webkit-linear-gradient(top, #e8aa69, #f06424);
   background: -moz-linear-gradient(top, #e8aa69, #f06424);
   background: -ms-linear-gradient(top, #e8aa69, #f06424);
   background: -o-linear-gradient(top, #e8aa69, #f06424);
   background-image: -ms-linear-gradient(top, #e8aa69 0%, #f06424 100%);
   padding: 4px 11px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   text-shadow: #ad8a4e 0 1px 0;
   color: #ffffff;
   font-size: 17px;
   /*font-family: helvetica, serif;*/
   text-decoration: none;
   vertical-align: middle;
}
.button:hover{
   border: 1px solid #0a3c59;
   text-shadow: #1e4158 0 1px 0;
   background: #3e779d;
   background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
   background: -webkit-linear-gradient(top, #65a9d7, #3e779d);
   background: -moz-linear-gradient(top, #65a9d7, #3e779d);
   background: -ms-linear-gradient(top, #65a9d7, #3e779d);
   background: -o-linear-gradient(top, #65a9d7, #3e779d);
   background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%);
   color: #fff;
}
.search_pod_button{
 text-align: center;
 margin: 10px 0 0 0;
}
.search_pod_buttona{
 text-decoration:underline;
 color: #68B8ED;
 font-size: 14px;
}
.search_pod_buttona:hover{
 color: red;
}

.wrep_button{
  text-align: center;
  margin: 20px 0 0 0;
}




.main_div{
   display:table;
   width:100%;
   height: 1px;
}

.div_left, .div_right, .div_centr{
   display:table-cell;
   vertical-align:top;
  
   
}
.div_left, .div_right{

}

.div_left{
padding: 0 0 0 10px;
}

.div_right{
padding: 0 10px 0 0px;
}


.div_centr{
width:100%;
padding: 0 15px 0 15px;
}

.left_mt {
    float: left;
    width: 300px;
}

.right_mt {
    float: left;
    width: 300px;
}

.about_firm span{
  color:#4577A9;
  font-weight:600;
  margin:0 5px 0 0;
}
.about_firm span a{
  color:#4577A9;
  font-weight:600;
  margin:0 5px 0 0;
}
#item-town{
  color:#000;
  font-weight:400;
  margin:0 0px 0 0;
  font-size:14px
}
.about_firm {
   margin:10px 0 20px 0;
}

.h3description{
   margin: 5px 0 -10px 0;
}

.about_firm  img{
  vertical-align:top;
  margin: 0px 5px 0px 0px;
}

.about_firm em{
   color:#A3A3A3;
}
.colortable{
    border: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
	font-size:11px;
    border-spacing: 2px;
    box-shadow: 0 1px 1px #CCCCCC;
    margin: 8px 0 0 24px;
	text-align: left;

}

.reg{
	font-size:10px;
    border-spacing: 1px;
    margin: 8px 0 0 2px;


}
.dg-img-wrap {
  width:16px;
  height:17px;
  background-image:url("/images/iphone_clock.png");
  background-repeat:no-repeat;
  background-position: 0px -2px;
}
.dg-img-wrapp {
  width:16px;
  height:16px;
  background-image:url("/images/msn_lunch.png");
  background-repeat:no-repeat;
  background-position: -5px 0;
}
th.current{
   background-color: #DCE9F9 !important; /*     */
}
td.current{
   background-color: #EEEDE6 !important;
}
.colortable th{
    background-color: #F2F5F9;
    border-top: medium none;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.colortable td, .colortable th {
    padding: 7px;
}

.reg td, .reg th {
    padding: 5px;
}

.colortable  td {
background-color:#F9F9F9;
}

/*
.about_firm_right_first{
   margin: 40px 0 0 0;   
}

.about_firm_right_first a{
   color:#68B8ED; 
   font-size:14px; 
}
*/
.about_firm_right{
   margin: 10px 0 0 0; 
   width: 210px;   
}

.about_firm_right a{
   color:#68B8ED; 
   font-size:14px;
}
.print-version{
   text-decoration:none;
}
.no_reg_firm{
   width:98%;
}

.no_reg_firm{
  border:dashed 1px #000;
  padding:10px 10px 0 10px;
}
.close_more_no_reg_firm {
  margin:0 0 5px 0;
}
.more_no_reg_firm, .close_more_no_reg_firm {
   border: 1px solid #447314;
   background: #6aa436;
   background: -webkit-gradient(linear, left top, left bottom, from(#8dc059), to(#6aa436));
   background: -webkit-linear-gradient(top, #8dc059, #6aa436);
   background: -moz-linear-gradient(top, #8dc059, #6aa436);
   background: -ms-linear-gradient(top, #8dc059, #6aa436);
   background: -o-linear-gradient(top, #8dc059, #6aa436);
   background-image: -ms-linear-gradient(top, #8dc059 0%, #6aa436 100%);
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #addc7e 0 1px 0;
   color: #31540c;
   font-family: helvetica, serif;
   padding: 0;
   width:100px;
   float:right;
   text-align:center;
   cursor:pointer;
   font-size: 11px;
   text-decoration: none;
   vertical-align: middle;
   }
.more_no_reg_firm:hover, .close_more_no_reg_firm:hover {
   border: 1px solid #447314;
   text-shadow: #31540c 0 1px 0;
   background: #6aa436;
   background: -webkit-gradient(linear, left top, left bottom, from(#8dc059), to(#6aa436));
   background: -webkit-linear-gradient(top, #8dc059, #6aa436);
   background: -moz-linear-gradient(top, #8dc059, #6aa436);
   background: -ms-linear-gradient(top, #8dc059, #6aa436);
   background: -o-linear-gradient(top, #8dc059, #6aa436);
   background-image: -ms-linear-gradient(top, #8dc059 0%, #6aa436 100%);
   color: #fff;
   }
.more_no_reg_firm:active, .close_more_no_reg_firm:active {
   text-shadow: #31540c 0 1px 0;
   border: 1px solid #447314;
   background: #8dc059;
   background: -webkit-gradient(linear, left top, left bottom, from(#6aa436), to(#6aa436));
   background: -webkit-linear-gradient(top, #6aa436, #8dc059);
   background: -moz-linear-gradient(top, #6aa436, #8dc059);
   background: -ms-linear-gradient(top, #6aa436, #8dc059);
   background: -o-linear-gradient(top, #6aa436, #8dc059);
   background-image: -ms-linear-gradient(top, #6aa436 0%, #8dc059 100%);
   color: #fff;
   }

.no_reg_firm_head{
   padding: 0 0 0 7%;
}
.no_reg_firm_head img{
   vertical-align:top;
   float:left;
}
.no_reg_firm_head span b{
   color:red;
   font-size:14px;
}

.no_reg_firm_head span {
   font-weight:600;
   font-size:14px;
}

.no_reg_firm_footer{
width:100%
}
.no_reg_firm_reg{
  display:block;
  width:300px;
  float:left;
  padding: 20px 0 20px 40px;
}
.no_reg_firm_reg img{
  vertical-align:middle;
}

.rega{
   color:red;
   text-decoration:underline;
}

.viewa{
   color:#0063A5;
   text-decoration:underline;
}

.min_desc{
  color:#666666;
  font-weight:400;
}
.full_desc_main{
  color:#666666
}





.left_mt > img {
   margin:0 auto;
   display:block;
}
.full_desc{
margin:0 10px;
}

.about_one_firm{
   border-bottom: dashed 1px #9CD1F4;
   padding: 3px;
}

.about_one_firm img{
   vertical-align:middle;
   margin: 0 10px 0 0;
}
.about_one_firm a{
   text-decoration: none;
   color: #000;
}
.about_one_firm a:hover{
   text-decoration: none;
   color: red;
}
.reklamadiv{
   width:100%;
   margin: 20px 0;
}

.karta{
  width:100%;
  margin:0 0 40px 0;
}

.name_logo{
  font-size:20px;
  text-align:center;
  margin: 10px 0;
}

.tab_otz .summary {
    font-size: 10pt;
    font-weight: bold;
    margin: 0 5px 5px 5px;
}

.tab_otz abbr {
    border-style: none;
}

.tab_otz p.reviewer {
    color: #969696;
    font-size: 11pt;
    font-weight: bold;
    margin-top: 7px;
}

.tab_otz .dtreviewed {
    font-size: 9pt;
}
.tab_otz .description{
   font-size: 9pt;
   text-align: justify;
}
.tab_otz td{
  padding:0;
  margin:0;
  vertical-align:top;
}
.tab_otz td p{
  padding:0;
  margin:0;
}

.company {
    position: relative;
}

.name_block
{
text-align: left;
color: white;
font: bold 17px Arial, Tahoma, Sans-Serif;
background-color: #4577A9;
padding: 3px;
margin-top: 2px;
}

#okrug {
    margin-bottom: 55px;
}

#okrug a {
 color: #037DD3;
 text-decoration:none;
 font:normal 14px Verdana, Tahoma, Sans-Serif;
}
.okrug_sec {
    margin: 10px 0 0 5px;
}
.okrug_sec img {
    vertical-align:middle;
}

#okrug h4 {
    font-size: 13px;
    text-align: center;
}   
.name_gov {
    background-color: #4577A9;
    color: white;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    padding-bottom: 3px;
    padding-left: 22px;
    padding-top: 3px;
}



.aomenu td,.aomenu tr{
    padding: 2px; 
}
.aomenu a{
    color: #037DD3;
    font-family: Tahoma;
}
.aomenu img{
   vertical-align: middle;
   margin: 0 10px 0 0;
}